Bug 65147 - Serial Mouse not recognised after install of RH7.2
Serial Mouse not recognised after install of RH7.2
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-18 06:48 EDT by Paul Thomas
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 17:49:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Thomas 2002-05-18 06:48:44 EDT
Description of Problem:

Serial Mouse not recognised after install of RH7.2

Version-Release number of selected component (if applicable):
Red Hat Linux 7.2 Proffessional

How Reproducible:

100% of the time.

Steps to Reproduce:
1. Install 7.2 - all goes smoothly
2. Re-boot

Actual Results:

Kudzu fails to find serial mouse.

Expected Results:

Mouse should be correctly detected.

Additional Information:

Mousecfg cannot find mouse either.

Note that RH7.0 has no problem with the mouse on this PC.
Comment 1 Michael Fulbright 2002-05-20 14:56:58 EDT
Appears to be a kudzu issue.
Comment 2 Bill Nottingham 2005-02-04 17:49:39 EST
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.

Note You need to log in before you can comment on or make changes to this bug.